<?xml version="1.0"?>
<preferences clean_all="1">
<host name="kum.gov.hu">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="bancopopular.es">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="tuenti.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="sayclub.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="3"/>
	</section>
</host>
<host name="scandinavian.net">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="5"/>
	</section>
</host>
<host name="fitness-superstore.co.uk">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="msnbc.msn.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="talkgadget.google.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="1"/>
	</section>
</host>
<host name="first-direct.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="firstdirect.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="hsbc.co.uk">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="mfa.gov.hu">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="trkcnfrm1.smi.usps.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="rikai.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="kum.hu">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="news.walla.co.il">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="3"/>
	</section>
</host>
<host name="wellsfargo.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="weightwatchers.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="support.microsoft.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="1"/>
	</section>
</host>
<host name="slownik-online.pl">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="0"/>
	</section>
	<section name="User Prefs">
		<pref name="CompatMode Override" value="2"/>
	</section>
</host>
<host name="ib.juroku.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="techdoc.toyota-europe.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="www.ing.nl">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="bellsouth.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="3"/>
	</section>
</host>
<host name="office.microsoft.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="1"/>
	</section>
</host>
<host name="us.mcafee.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="3"/>
	</section>
</host>
<host name="sss-web.usps.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="peoplefirst.myflorida.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="3"/>
	</section>
</host>
<host name="mizuhobank.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="ib.daishi-bank.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="bkinformatica.com.br">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="fnb.co.za">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="direct.chugin.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="kbs.co.kr">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="mail.nate.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="ib.awabank.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="thrifty.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="fjallfoss.fcc.gov">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="sparebank1.no">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="0"/>
	</section>
	<section name="Performance">
		<pref name="Enable Pipelining" value="0"/>
	</section>
</host>
<host name="ib.aozorabank.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="a1.net">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="0"/>
	</section>
	<section name="Performance">
		<pref name="Enable Pipelining" value="0"/>
	</section>
</host>
<host name="php.net">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="0"/>
	</section>
	<section name="Performance">
		<pref name="Enable Pipelining" value="0"/>
	</section>
</host>
<host name="gamevideos.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="0"/>
	</section>
	<section name="Performance">
		<pref name="Enable Pipelining" value="0"/>
	</section>
</host>
<host name="rabobank.nl">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="0"/>
	</section>
	<section name="Performance">
		<pref name="Enable Pipelining" value="0"/>
	</section>
</host>
<host name="llbean.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="mazdausa.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="direct.ryugin.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="bancopopular.pt">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="llbean.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="nike.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="ib.kantotsukuba-bank.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="ib.surugabank.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="mib.miyagin.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="musashinobank.ib.cyber-biz.ne.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="shinwabank.ib.cyber-biz.ne.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="ynb.yamagatabank.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="kulugyminiszterium.hu">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="vocuspr.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="e-portal.eon-hungaria.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="adwords.google.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="learning.emc.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="busnavi.net">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="elanit.ch">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="elanit.co.uk">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="directline.com">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
<host name="mail.nyu.edu">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="4"/>
	</section>
</host>
<host name="sonysonpo.co.jp">
	<section name="User Agent">
		<pref name="Spoof UserAgent ID" value="2"/>
	</section>
</host>
</preferences>
